<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'vi', version '3.0'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Bổ sung một chứng chỉ/danh hiệu';
$string['accredible:manage'] = 'Quản lý ngay Chứng chỉ/danh hiệu';
$string['accredible:student'] = 'Lấy lại Chứng chỉ hoặc Danh hiệu';
$string['accredible:view'] = 'Xem một chứng chỉ hay Danh hiệu';
$string['achievementid'] = 'Mã số hoàn thành / Tên trong khóa học (Phải khác biệt)';
$string['activityname'] = 'Tên hoạt động';
$string['additionalactivitiesone'] = 'Chú ý: Bạn đang thêm nhiều hơn một hoạt động vào khóa học. <br/> Cả hai hoạt động học sinh đều có thể xem được, bạn cần chắc chắn đặt tên nó khác nhau.';
$string['additionalactivitiesthree'] = 'Đây là tên mà sẽ xuất hiện trên chứng chỉ.';
$string['additionalactivitiestwo'] = 'Chứng chỉ/Chứng nhận sẽ chỉ được liệt kê trong trang hoạt động nếu chúng đã được ban hành với Mã hoàn thành này.';
$string['apikeyhelp'] = 'Nhập mã số API của bạn từ accredible.com';
$string['apikeylabel'] = 'Mã số API';
$string['autoissueheader'] = 'Tiêu chuẩn tự động cấp chứng chỉ';
$string['certificatename'] = 'Tên Chứng chỉ/Chứng nhận';
$string['certificateurl'] = 'Chứng chỉ/Chứng nhận url';
$string['chooseexam'] = 'Chọn bài thi kết thúc';
$string['completionissuecheckbox'] = 'Yes, Cấp chứng chỉ khi hoàn thành khóa học';
$string['completionissueheader'] = 'Tiêu chí Cấp chứng chỉ tự động: dựa vào sự hoàn thành khóa học';
$string['dashboardlink'] = 'Liên kết Bảng điều khiển Cấp chứng chỉ';
$string['dashboardlinktext'] = 'Để xóa hoặc điều chỉnh chứng nhận, Log in vào <a href="https://dashboard.accredible.com" target="_blank">dashboard</a>';
$string['datecreated'] = 'Ngày khởi tạo';
$string['description'] = 'Mô tả';
$string['eventcertificatecreated'] = 'Một chứng nhận đã được đăng trên trang Chứng nhận';
$string['gotodashboard'] = 'Để cập nhật hiển thị chứng nhận và chứng chỉ của bạn, Hãy vào trang: <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'Tiêu chẩn Tự động cấp chứng chỉ: Dựa vào Điểm kiểm tra cuối khóa học';
$string['groupselect'] = 'Nhóm';
$string['id'] = 'ID';
$string['indexheader'] = 'Tất cả chứng chỉ/Chứng nhận cho {$a}';
$string['issued'] = 'Đã cấp';
$string['manualheader'] = 'Cấp chứng chỉ/Chứng nhận có kiểm soát';
$string['modulename'] = 'Các chứng chỉ/Chứng nhận có thể Chứng nhận';
$string['modulename_help'] = 'Chức năng Hoạt động Cung cấp Chứng nhận/Chứng chỉ cho phép bạn Cấp chứng nhận khóa học hoặc chứng chỉ khóa học trên trang accredible.com';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'Chứng chỉ/Chứng nhận Có thể được Xác thực';
$string['nocertificates'] = 'Không có Chứng chỉ/Chứng nhận nào';
$string['overview'] = 'Tổng quan';
$string['passinggrade'] = 'Tỷ lệ % điểm hoàn thành để đạt điểm đỗ của khóa học (%)';
$string['pluginadministration'] = 'Quản lý Chứng chỉ/Chứng nhận Có thể được Xác thực';
$string['pluginname'] = 'Chứng chỉ/Chứng nhận Có thể được Xác thực';
$string['recipient'] = 'Người được nhận';
$string['templatename'] = 'Tên khóa học (từ Bảng điều khiển)';
$string['unissueddescription'] = 'Những người học này đã đáp ứng đủ yêu cầu cho cấp chứng chỉ nhưng chưa được cấp chứng chỉ. Hãy chọn những người mà bạn muốn cấp chứng chỉ.';
$string['unissuedheader'] = 'Chứng chỉ/Chứng nhận Không được cấp';
$string['usestemplatesdescription'] = 'Hãy đảm bảo Bạn có cùng Tên trong cùng khóa học và đồng bộ với Mã số hoàn thành';
$string['viewheader'] = 'Chứng chỉ & Chứng nhận cho {$a}';
$string['viewimgcomplete'] = 'Bấm vào đây để xem Chứng chỉ hoặc Chứng nhận của bạn';
$string['viewimgincomplete'] = 'Khóa học vẫn đang tiếp diễn';
$string['viewsubheader'] = 'Mã số Nhóm: {$a}';
$string['viewsubheaderold'] = 'Mã số Hoành thành: {$a}';
